#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# Test du capteur de l'anémomètre

#importer les bibliothèques utilisées par le script
import time
import os
from gpiozero import Button

# Connecte l'anémomètre au GPIO 5 - Broche 29
anemo = Button(5)


while True:
    if anemo.is_pressed:
        print("Contact")
    else:
        print("------")
    time.sleep(0.05)
    os.system("clear")   
